Subject: Assigned to Group - RE: Trip Sessions Ending early again
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 16:07:15 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  RE: Trip Sessions Ending early again Hi Evan,

I have looped in our virtual help desk.  The release that you had an issue with on 12/20 was TRIP 21.  When the team looked at the playback history, it showed that the playback had completed, and the total length of the class (43:26) had played in full.  Because the shortened duration wasn't reflected on our end, my assumption was that it was an AV-related issue, not an issue with the scheduler speaking to the iPad.

For the more recent instances, do you know what day/times the classes turned off early?  I don't want to modify your TRIP library if the releases aren't what's causing the problem.

Let me know!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

From: Evan Coleman <[email-masked]>
Sent: Wednesday, December 29, 2021 9:18 AM
To: Alice Apfelbach <[email-masked]>; Jenn Hogg <[email-masked]>
Cc: Sarah Sharon <[email-masked]>
Subject: Trip Sessions Ending early again

Hi Alice,

We're experiencing more virtual sessions ending early (5 minutes) where they simply cut off and go black.

Can you look into this and see if we can get those pulled from our content, or if there's a way to figure out which ones are short?

I know we've discussed this before so it would be nice to come up with a solution.

Thanks!
Evan Coleman
Music Coordinator
.   

Main: 312-527-5800 x254<tel:312-527-5800%20x254>
[email-masked]<mailto:[email-masked]>
eastbankclub.com<https://eastbankclub.com/>
500 N Kingsbury St | Chicago, Il 60654
<https://www.facebook.com/eastbankclub>   <https://www.twitter.com/eastbankclub>    <https://www.instagram.com/eastbankclub> .
CONFIDENTIALITY NOTE: The information contained in this communication may be confidential and is intended only for the use of the recipient named above. If you are not the intended recipient of this message, please immediately alert the sender by reply email and then delete this message and its attachments. Do not deliver, distribute or copy this message and/or any of its attachments and do not disclose the contents of or take any action in reliance upon the information contained in this communication or any of its attachments.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5091